.u-section-1 .u-sheet-1 {
  min-height: 1418px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 26px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin-top: -751px;
  margin-bottom: 0;
  height: auto;
  min-height: 112px;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 143px;
  margin-bottom: 60px;
  height: auto;
  min-height: 112px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1461px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -735px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 122px;
  }
}